Hi all,

Just a FYI that we use the ldapsdk in the server-unit package.  I noticed this while doing an audit and preping all the notice and license files.  The ldapsdk is MPL and AFAIK this is not compatible with the ASL 2.x.  So we cannot use it if the artifact generated by this module depended on it.

However thankfully this dependency is really only used in tests which are not packaged into the generated artifact.  So because of this we're safe. 

Alex